@font-face {
   font-family: ubuntu;
   src: url("ubuntu/ubuntu-l.ttf");
}

@font-face {
   font-family: ubuntu;
   src: url("ubuntu/ubuntu-b.ttf");
   font-weight: bold;
}


* {
    box-sizing: border-box;
    font-family: ubuntu;
}
body {
    
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: white;
}
::-moz-placeholder { /* Firefox 19+ */
  color: white;
}
:-ms-input-placeholder { /* IE 10+ */
  color: white;
}
:-moz-placeholder { /* Firefox 18- */
  color: white;
}

[class*="xw"] {
    float: left;
    padding: 15px;
}

.button {
    background-color: #00aeef;
    border: none;
    width: 100%; 
    border-radius: 4px;
    max-width:250px;
    color: white;
    padding: 10px 25px;
    text-align: center;
    font-size: 16px;
    cursor: pointer;
    border: 1px solid black;
    text-decoration: none;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
     transition: 6.0s;

}

.button:hover {
    background-color: #002A4B ;   
}

.button:focus {
    background-color: #002A4B;
    
}


.alert {
   background-color: red;
    border: none;
    width: 100%; 
    border-radius: 4px;
    max-width:250px;
    color: black;
    padding: 10px 25px;
    text-align: center;
    font-size: 16px;
    cursor: pointer;
    border: 1px solid black;
    text-decoration: none;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
    
}

.closebtn {
    margin-left: 15px;
    color: #002A4B;
    font-weight: bold;
    float: right;
    font-size: 22px;
    line-height: 20px;
    cursor: pointer;
    transition: 1.3s;
}

.closebtn:hover {
    color: white;
}
a.dark:link {
    color: #002A4B;
}

/* visited link */
a.dark:visited {
    color: #002A4B;
}

/* mouse over link */
a.dark:hover {
    color: #002A4B;
}

/* selected link */
a.dark:active {
    color: #002A4B;
}   

a.light:link {
    color: #00aeef;
}
/* visited link */
a.light:visited {
    color: #00aeef;
}

/* mouse over link */
a.light:hover {
    color: #00aeef;
}

/* selected link */
a.light:active {
    color: #00aeef;
}   
.no-url-link {
text-decoration: none;
}
.x-card { 
 box-shadow:0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12)
}
.x-container,.x-panel {
 padding:0.01em 16px
}
.x-panel {
margin-top:16px;margin-bottom:16px
}
.c-simgo-light,.c-hover-simgo-light:hover {
  color:#fff!important;
  background-color:#00aeef!important
 
 }

.row::after {
    content: "";
    clear: both;
    display: block;
} 
.x-content { 
max-width:980px;
margin:auto;
}
 /* For mobile phones: */
[class*="xw"] {
    width: 100%; 
} 

@media only screen and (max-width: 699px) {

      div.mobile-off {
    display: none;
  }
}
@media only screen and (min-width: 700px) and (max-width: 1023px){
    /* For tablets: */
    .xwt-1 {width: 8.33%;}
    .xwt-2 {width: 16.66%;}
    .xwt-3 {width: 25%;}
    .xwt-4 {width: 33.33%;}
    .xwt-5 {width: 41.66%;}
    .xwt-6 {width: 50%;}
    .xwt-7 {width: 58.33%;}
    .xwt-8 {width: 66.66%;}
    .xwt-9 {width: 75%;}
    .xwt-10 {width: 83.33%;}
    .xwt-11 {width: 91.66%;}
    .xwt-12 {width: 100%;}
    
    div.tablet-off {
    display: none;
  }
}
@media only screen and (min-width: 1024px) {
    /* For desktop: */
    .xwd-1 {width: 8.33%;}
    .xwd-2 {width: 16.66%;}
    .xwd-3 {width: 25%;}
    .xwd-4 {width: 33.33%;}
    .xwd-5 {width: 41.66%;}
    .xwd-6 {width: 50%;}
    .xwd-7 {width: 58.33%;}
    .xwd-8 {width: 66.66%;}
    .xwd-9 {width: 75%;}
    .xwd-10 {width: 83.33%;}
    .xwd-11 {width: 91.66%;}
    .xwd-12 {width: 100%;}
     
      div.desktop-off {
    display: none;
  }
}

img {
    max-width: 100%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    display: block; 
}
div {
  /* border: 1px solid black; */
   
       }
   
    